#wrapper nav {
  position: fixed;
  top: 10px;
  right: -200px;
  width: 200px;
  height: 40%;
  border-radius: 50%;
  padding-top: 100px;
  margin-right: 30px;
  background: rgba(104, 195, 196, 0.774);
  font-size: 16px;
  z-index: 2;
  text-align: center;
}

#wrapper nav ul li {
  padding: 20px 28px;
}

#wrapper nav ul li a {
  color:white;
}

#wrapper .btn-gnavi {
  position: fixed;
  top: 50px;
  right: 70px;
  width: 30px;
  height: 24px;
  z-index: 3;
  cursor: pointer;
}

#wrapper .btn-gnavi span {
  position: absolute;
  width: 35px;
  height: 6px;
  background: rgb(104, 195, 196);
  border-radius: 10px;
  -webkit-transition: all 400ms;
  transition: all 400ms;
}

#wrapper .btn-gnavi span:nth-child(1) {
  top: 0
}

#wrapper .btn-gnavi span:nth-child(2) {
  top: 10px
}

#wrapper .btn-gnavi span:nth-child(3) {
  top: 20px
}

#wrapper .btn-gnavi.open {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg)
}

#wrapper .btn-gnavi.open span {
  background: #fff;
}

#wrapper .btn-gnavi.open span:nth-child(1) {
  width: 24px;
  -webkit-transform: translate(-7px,17px) rotate(45deg);
  margin-right: 10px;
}

#wrapper .btn-gnavi.open span:nth-child(3) {
  width: 24px;
  -webkit-transform: translate(-7px,-17px) rotate(-45deg);
  margin-right: 10px;
}


@media screen and (max-width:600px) {
  #wrapper nav {
    height: 20%;
  }
}